Bug 140160 - up2date-4.3.53-1 doesn't update current package progress bar
up2date-4.3.53-1 doesn't update current package progress bar
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Ken Reilly
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-20 08:10 EST by Bernd Bartmann
Modified: 2013-02-26 19:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 11:54:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-11-20 08:10:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
While installing all the available update packages for RHES4B2. I
noticed that the progress bar for the package that is currently
installed is not updated.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run up2date and install some updates
2.
3.
    

Additional info:
Comment 1 Uwe Beck 2004-11-20 10:53:39 EST
Also during the packages downloads the progress bar for the package
that is currently downloads is not updated.
Comment 2 Bernd Bartmann 2004-11-20 11:02:14 EST
Yes, I meant during download nor during install.
Comment 3 Bernd Bartmann 2004-11-20 11:02:50 EST
s/nor/not/
Comment 5 Jiri Pallich 2012-06-20 11:54:45 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.